Visio

Dieses Thema enthält 3 Antworten und 2 Teilnehmer. Es wurde zuletzt aktualisiert von  Docusnap Support vor 10 Jahre, 5 Monate.

Ansicht von 4 Beiträgen - 1 bis 4 (von insgesamt 4)
  • Mitglied
    Beiträge: 2

    Ist die 2007´er Version von Visio zwingend notwendig? 2003 haben wir aber damit funktioniert die Doku nicht. Der Viewer hilft ja logischerweise nicht, da damit keine Pläne erstellt werden können.

    Keymaster
    Beiträge: 1673

    Guten Tag,

    Docusnap 5.0 benötigt zur korrekten Planerstellung Visio 2007. Seit kurzem unterstützen wir auch Visio 2010. Die Visio 2003 Version wird von Docusnap nicht unterstützt.

    Mit freundlichen Grüßen

    Ihr Docusnap Support Team

    Mitglied
    Beiträge: 2

    Das heißt wir werden nicht um 2007/2010 herumkommen … dann werd ich mal schauen.

    Gibt es einen bestimmten Grund das 2003 nicht mehr unterstützt wird? Gibt es evtl. einen Patch oder eine Einstellung mit der ich die 2003er nutzen kann?

    Keymaster
    Beiträge: 1673

    Hallo,

    wir nutzen ein paar Technologien die leider nur ab Visio 2007 verfügbar sind.

    Schöne Grüße

    Docusnap Support

Ansicht von 4 Beiträgen - 1 bis 4 (von insgesamt 4)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.